# wk-extra

Extra contents beyond [WaniKani](https://www.wanikani.com).

## [Yomichan](https://foosoft.net/projects/yomichan/) or whatever custom vocab-to-Anki creator, [card sorter](https://git.polv.cc/polv/wk-extra/src/branch/main/scripts/sort-anki.ts)

This also sorts any vocabulary by WaniKani levels. You can also use my old project of [Kanji beyond WaniKani](https://community.wanikani.com/t/fake-levels-61-70-or-%E7%84%A1%E9%99%90-infinity/16399) (or [edit](https://git.polv.cc/polv/wk-extra/src/branch/main/assets/beyond.yaml); otherwise, opt not to use).

- Clone this repo
- Get `WANIKANI_API_KEY` from <https://www.wanikani.com/settings/personal_access_tokens>
- Install [Node.js](https://nodejs.org/en/), `npm i -g yarn`, `yarn`
- Confirm the constants in [`scripts/sort-anki.ts`](https://git.polv.cc/polv/wk-extra/src/branch/main/scripts/sort-anki.ts)
- Run `yarn ts scripts/sort-anki.ts`

![Anki screenshot](https://aws1.discourse-cdn.com/wanikanicommunity/original/4X/3/c/3/3c3285d2262e9798c8adb36df57d3e3b58e20f7f.png)

Card types will be sorted accordingly, so [you can use Writing, if you have such card types.](https://community.wanikani.com/t/fake-levels-61-70-or-%E7%84%A1%E9%99%90-infinity/16399/19)

Note that [Kanji beyond WaniKani](https://community.wanikani.com/t/fake-levels-61-70-or-%E7%84%A1%E9%99%90-infinity/16399) **may be modified** or sorted in the future, depending on [Kanji with common components that aren’t Wanikani radicals](https://community.wanikani.com/t/x/56335) and my experience.

## [Kanji with common components that aren’t Wanikani radicals](https://community.wanikani.com/t/x/56335)

- [Wanikani Kanji that can serve as radicals](https://git.polv.cc/polv/wk-extra/src/branch/main/docs/kanji/radicalized-kanji.md)
- [non-Wanikani Kanji that can serve as radicals](https://git.polv.cc/polv/wk-extra/issues/2)
- [Wanikani Kanji with obvious common components that don't seem to be Kanji (images)](https://git.polv.cc/polv/wk-extra/issues/1)

Note that the latter two are [Git issues](https://git.polv.cc/polv/wk-extra/issues), which are not only open up to suggestions, but also that images can be pasted / uploaded.

## Intentions and Future Directions

This repo is an intention and a notebook to study Kanji characters, that is, similar to what WaniKani intends to do.

However, I am by no means intend to limit myself to Kanji taught by WaniKani, nor the readings or the associated vocabularies. Though, I am not particularly interested in learning Kanji specifically right now.

I also consider stepping into fonts' territory, if I deem that necessary; for example, if [Han unification](https://en.wikipedia.org/wiki/Han_unification#Examples_of_language-dependent_glyphs) changes Kanji to an unexceptable Chinese variant.

- Another case is, if the textbook form (of the Kanji) is sufficiently different from other common forms.
- I will create a full website, if necessary to render "fonts".

It is also possible that I will add Chinese contents (Hanzi) in the future.

## Extras

- Typed [AnkiConnect](https://foosoft.net/projects/anki-connect) can be found at [`src/ankiconnect.ts`](https://git.polv.cc/polv/wk-extra/src/branch/main/src/ankiconnect.ts)
- Typed [WaniKani API v2](https://www.wanikani.com/api/v2) can be found at [`src/wanikani.ts`](https://git.polv.cc/polv/wk-extra/src/branch/main/src/wanikani.ts)
