import fastify from 'fastify';

import kanjiRouter from './router/kanji';
import vocabularyRouter from './router/vocabulary';
import { isDev } from './shared';

async function main() {
  const port = parseInt(process.env['PORT']!) || 13358;
  process.env['PORT'] = port.toString();

  const app = fastify({
    logger: {
      prettyPrint: isDev,
    },
  });
  app.register(import('@fastify/cors'));

  app.register(kanjiRouter, {
    prefix: '/api/kanji',
  });

  app.register(vocabularyRouter, {
    prefix: '/api/vocabulary',
  });

  await app.listen(port, isDev ? '' : '0.0.0.0');
}

main();
