# Special kanji words derived from other words

## Enough examples and new to me (Apr 2022)

### <ruby>碑<rt>いしぶみ</rt></ruby>

Stone monument (石文)

- 碑の<ruby>銘文<rt>めいぶん</rt></ruby> - monumental inscription
- （人）をしのんで碑を建てる - erect a monument to someone's memory
  - <ruby>偲<rt>しの</rt></ruby>ぶ - to reminisce
    - 昔日を偲ぶ
      - recall the past
    - 母の<ruby>面影<rt>おもかげ</rt></ruby>を偲ぶ
      - think of [remember] one's (dead) mother
      - 面影 - image, face resemblance
    - その子の面影は亡き父親を偲ばせた
      - He reminded me of his dead father.

### <ruby>彩<rt>いろど</rt></ruby>る

色取る

- 空は夕日で赤く彩られていた
  - The sky was tinged with red by the setting sun.
- 通りは造花や<ruby>提灯<rt>ちょうちん</rt></ruby>で華やかに彩られている
  - The streets are bright [brightly decorated] with artificial flowers and paper lanterns.

### <ruby>承<rt>うけたまわ</rt></ruby>る

受け賜る

1. 〔謹んで聞く〕hear ⇒きく（聞く）
  - ご意見を承りたい
    - I'd like to hear your opinion.
  - 早急にご返事を承りたい
    - Please give me 「your answer as soon as possible [a prompt reply].
  - ご趣旨は承りました
    - I understand your viewpoint [opinion].／I understand what you mean.
2. 〔伝え聞く〕
  - 承ればお子さんがご病気だそうで
    - I hear that your child is sick.
3. 〔謹んで受ける，承知する〕
  - ご依頼の件，承りました
    - We will certainly comply with your request.
  - ご用命を承ります
    - May I help you?／What can I do for you?
  - 確かに承りました
    - Certainly [Very good], sir [ma'am].
  - 披露宴のご相談はこの部屋で承ります
    - Reservations for wedding banquets are taken in this room.

<ruby>賜<rt>たまわ</rt></ruby>る

- これは宮中から賜った杯だ
  - This cup was an Imperial gift.
- 受賞者は陛下に拝謁を賜った
  - The prizewinners were granted an audience with the Emperor.

### <ruby>陥<rt>おちい</rt></ruby>る

落ち入る. Another form suggested by IME: 陷る.

1. 〔よくない状態になる〕
  - 危篤に陥る
    - fall into critical condition
  - 昏睡状態に陥る
    - lapse into a coma
  - 事態は回復不能の状態に陥った
    - Things have lapsed into an irreparable state.
  - 苦境に陥っている
    - be in great difficulty
2. 〔計略などにかかる〕
  - わなに陥る
    -「fall into [be caught in/〔まんまと〕 walk into] a trap
  - 誘惑に陥る
    - yield to temptation
3. 〔攻め落とされる〕fall ((to, into))
  - ついに町は敵の手に陥った
    - The town 「was finally captured by the enemy [finally fell to the enemy].

### <ruby>陥<rt>おとしい</rt></ruby>れる

落とし入れる

1. 〔計略などで危険・困難に追い込む〕entrap
  - 彼らはその男を苦境に陥れた
    - They plunged the man into a difficult situation.
2. 〔攻め取る〕capture
  - ついに城を陥れた
    - Finally they took the fortress.

### <ruby>鋼<rt>はがね</rt></ruby>

刃金

- 鋼けた
  - steel girder
- 鋼のような意志
  - inner steel〈比喩的〉
- 鋼のような決意を曲げる
  - dent the steel of resolve
- 鋼のような神経
  - steel nerves
- 鋼のように堅い断固たる決意
  - steely grim determination
- 鋼のように強い肉体
  - a body as strong as steel

### <ruby>辱<rt>はずかし</rt></ruby>める

恥ずかしめる. Uses the Kanji for 侮辱.

1. 〔恥をかかせる〕
  - 客の面前で辱められた
    - I was put to shame in the presence of the guests.
  - 彼は同僚から辱められた
    - He was insulted by his colleagues.
  - こんなに辱められてもう黙っていられない
    - I can no longer endure such humiliations [insults].
2. 〔名を汚す〕 ⇒けがす（汚す）
  - 家名を辱める
    - disgrace one's family name／bring disgrace upon one's family

### <ruby>憤<rt>いきどお</rt></ruby>る

Origin: 意気通る. Seems to be weirdly transformed somehow (according to intention?).

- be angry ((at, with, about; that))；be enraged ((by, at)) ⇒おこる（怒る）
  - 市長の不正に市民は憤った
    - The citizens were enraged by the mayor's misdeeds.

### <ruby>礎<rt>いしずえ</rt></ruby>

Origin: 石据え. <ruby>据<rt>す</rt></ruby>える - to install.

- 〔物事の基礎となる事・人〕 ⇒きそ（基礎）
  - 彼らがわが国の今日の繁栄の礎を築いたのだ
    - It is they who laid the foundations for the present prosperity of our country.
  - 勤勉こそ成功の礎である
    - Hard work is the cornerstone of success.

As far 据える.

1. 〔場所を作って物を置く〕put; install
  - ストーブを部屋の真ん中に据えた
    - We installed a stove in the middle of the room.
2. 〔落ち着ける〕
  - 腰を据えて研究する
    - settle down to one's research
  - 度胸を据えてかかればうまくゆくよ
    - If you steel yourself for it, it will go well.
  - 目を据えて見る
    - 「look fixedly [stare] ((at))
3. 〔人をある地位に置く〕
  - 息子を後継者に据えた
    - He made his son his successor.
4. 〔座らせる〕
  - 先生を上座に据える
    - seat the teacher at the head／give the teacher the place [seat] of honor

### <ruby>赴<rt>おもむ</rt></ruby>く

Origin: 面向く.

1. 〔ある場所・目標に向かって行く〕go; proceed
  - 彼はただちに任地に赴いた
    - He immediately 「proceeded to [set out for] his new post.
  - 足の赴くままに海岸を散歩した
    - I walked along the beach wherever my footsteps led me.
2. 〔ある状態に向かって行く〕get; become
  - 彼女の病気はようやく快方に赴いた
    - She is gradually recovering from her illness.
  - その法案は勢いの赴くところで，満場一致議会を通過した
    - With the momentum that had built up behind it, the bill swept through the Diet unopposed.（▼世論などによって前から勢いがついているとき）

### <ruby>趣<rt>おもむき</rt></ruby>

Origin: 面向き.

1. 〔趣旨〕the general meaning；《文》 the tenor ((of))
  - 訳文は原文の趣を十分に伝えていない
    - This translation doesn't fully convey the meaning [tenor/intent] of the original.
  - ご忠告の趣は承知しました
    - I understand what you want to warn me about.
2. 〔事情〕
  - ご病気の趣，家族一同ご案じ申し上げております
    - My whole family is concerned to hear of your illness.
3. 〔有様，様子，雰囲気〕appearance; look
  - ここら辺りには昭和の趣がある
    - This area 「reminds me [has the flavor] of the Showa era.
  - 長崎の街にはどことなく異国の趣がある
    - The streets of Nagasaki vaguely suggest a foreign country.
4. 〔味わい〕charm
  - 趣のある庭
    - 「an elegant [a tasteful] garden／a garden with true character
  - 神戸の夜景は趣がある
    - The night view of Kobe has 「a special beauty [a beauty all its own].

### <ruby>卸<rt>おろし</rt></ruby>

Origin: 下ろし - going down?

- wholesale trade
  - 品物を卸で買う［売る］
    - buy [sell] goods wholesale
  - 卸で買って小売りする
    - buy wholesale and sell retail
- 卸売り⇒卸売り
- 卸業 the wholesale business; the wholesale trade
- 卸業者 a wholesaler
- 卸商 a wholesale dealer [merchant]
- 卸<ruby>値<rt>ね</rt></ruby> a wholesale [trade] price
  - これは卸値で5,000円です
    - This sells for five thousand yen wholesale.

### <ruby>傾<rt>かたむ</rt></ruby>く

Origin: 片向く

1. 〔端が持ち上がって斜めになる〕tilt；〔立っているものが〕lean；〔船などが一方に〕list ((to))
  - 飛行機が傾きながら落ちた
    - The plane tilted to one side and crashed.
  - あらしで船が左［右］に傾いた
    - The storm caused the ship to list to port [starboard].
  - 彼の体が突然ぐらりと右に傾いた
    - His body suddenly lurched to the right.
  - 花瓶が傾いて倒れた
    - The vase tipped over.
  - 傾いた塔
    - a leaning tower
  - 古い物置小屋は一方に傾いていた
    - The old shed leaned [tilted] to one side.
  - 道が下方に傾いていた
    - The road inclined downward.
  - その土地はゆるやかに傾いている
    - The land slopes gently.
  - 傾いた屋根
    - a slanted [sloping] roof
  - 製図板が傾いている
    - The drawing board is slanted.
2. 〔月や日が西に沈みかける〕
  - 日が傾いている
    - The sun is sinking [going down].
3. 〔衰える〕decline
  - 家運が傾いてきた
    - The family's fortunes are on the wane [decline].
4. 〔ある傾向を帯びる〕be inclined, lean ((to, toward(s)))
  - 彼らは左翼的な思想に傾いている
    - They lean [are inclined] toward the left.
  - 彼は賛成のほうに傾いている
    - He is 「leaning toward [in favor of] it.

### <ruby>嘴<rt>くちばし</rt></ruby>

Origin: 口端

- 〔鳥の，細長く平たい〕a bill；〔特に鉤かぎ形の〕a beak
  - 嘴が黄色い be green; be wet behind the ears
  - 彼はまだまだくちばしが黄色い
    - He is still young and inexperienced.
  - あの人は人の事にくちばしを入れる
    - He interferes in other people's affairs.／He pokes his nose into other people's business.
  - 話している時にくちばしをはさまないでくれ
    - Don't interrupt [cut in] while I'm talking.

Additionally, 〜<ruby>嘴<rt>はし</rt></ruby>

- <ruby>大嘴<rt>おおはし</rt></ruby> toucan

### <ruby>志<rt>こころざ</rt></ruby>す

Origin: 心指す

- 〔目指す〕intend ((to do))，aim ((at doing, to do))，aspire ((to))；〔決心する〕resolve ((to do))，set one's heart ((on doing))；make up one's mind ((to do))
  - 僕は高校生のころから外交官を志していた
    - I had 「wanted to be a diplomat [《文》 aspired to a diplomatic career] ever since I was in high school.
  - 彼は学者を志している
    - He has set his heart on becoming a scholar.
  - 彼は名声のみを志している
    - All he cares about in life is fame.

### <ruby>司<rt>つかさど</rt></ruby>る

Origin: 官取る

1. 〔支配する〕
  - 神が人間の運命をつかさどっている
    - God controls [presides over] human destiny.
2. 〔担当する〕
  - 公務をつかさどる
    - handle [be in charge of] official business [government affairs]
  - 家庭をつかさどる
    - manage [mind/preside over] the home
  - 経理をつかさどる事務員
    - a clerk in charge of accounting／an accounts clerk／a bookkeeper

つかさ【▽官／▽司】 の解説

1. 役所。官庁。「陰陽 (おんみょう) の―」
  - 「―にも許し給へり今宵のみ飲まむ酒かも散りこすなゆめ」〈万・一六五七〉
2. 役人。官吏。「国の―」「郡 (こおり) の―」
  - 「近き所々の御庄 (みさう) の―召して」〈源・須磨〉
3. 官職。また一般に、職務。「内侍 (ないし) の―」
  - 「近衛の中将を捨てて申し賜はれりける―なれど」〈源・若紫〉

### <ruby>蛍<rt>ほたる</rt></ruby>

Origin: 火垂る

- 木の下に無数のほたるが光っていた
  - Numerous fireflies glowed under the trees.
- ほたるの光
  - the glow [glimmer] of a firefly／〔曲名〕“Auld Lang Syne”
- 蛍いか a firefly squid
- 蛍石 fluorite
- 蛍狩り firefly catching
- 蛍狩りをする
  - catch [hunt for] fireflies
- 蛍籠 a firefly cage
- 蛍火 the glow of a firefly；〔埋うずみ火〕a small ember

### <ruby>瞬<rt>またた</rt></ruby>く

Origin: 目叩く - eyes are hit repeatedly.

1. 〔目を〕wink; blink (one's eyes)（▼winkは意識的に，blinkは無意識に）
2. 〔星などが〕
  - 星が瞬いている
    - The stars are twinkling.
  - 車は瞬く間に通り過ぎた
    - The car flashed [rushed] by 「in an instant [in the twinkling of an eye].
  - 借金は瞬く間にふくれ上がった
    - His debt snowballed in no time.
  - 時は瞬く間に過ぎ去った
    - Time passed 「in a flash [in the blink of an eye].

### <ruby>暁<rt>あかつき</rt></ruby>

Origin: <ruby>明<rt>あか</rt></ruby><ruby>時<rt>とき</rt></ruby>

1. 〔夜明け〕dawn; daybreak
  - 暁に at dawn [daybreak]; at break of day
  - 暁の空
    - the sky at dawn
2. 〔物事が実現するその時〕
  - その仕事の完成の暁には彼の名が高まるだろう
    - When the work is completed he will become famous.

### <ruby>担<rt>かつ</rt></ruby>ぐ

Origin: <ruby>肩<rt>かた</rt></ruby>ぐ

1. 〔背負う〕carry ((a thing)) on one's shoulder(s)
  -  鉄砲を担いで行進する
    - march with a gun on one's shoulder
2. 〔祭り上げる〕
  - 山田氏を会長に担ぐことにした
    - We selected Mr. Yamada as president of the society.
  - 労働組合に担がれて国会議員に立候補した
    - He was prevailed upon by the labor union to run for the Diet.
3. 〔だます〕deceive
  - まんまと担がれた
    - I was completely [neatly] taken in.
4. 〔縁起を気にする〕
  - そんなに担ぐことはない
    - Don't be so superstitious.

### <ruby>暦<rt>こよみ</rt></ruby>

Origin: <ruby>日<rt>か</rt></ruby><ruby>読<rt>よ</rt></ruby>み

a calendar；〔年鑑〕an almanac

- 暦の上ではもう夏だ
  - Officially [According to the calendar], it is already summer.
- 暦を繰る
  - consult the calendar [almanac]

### <ruby>自<rt>みずか</rt></ruby>ら

Origin: <ruby>身<rt>み</rt></ruby>つ<ruby>柄<rt>から</rt></ruby>

- 自らの one's own; personal
- 自ら名乗る
  - introduce oneself
- 自ら彼に話した
  - She spoke to him personally [herself].
- 自ら命を絶つ
  - kill oneself／take one's own life
- 自ら進んでそれをした
  - He did it voluntarily [of his own accord/of his own free will].

### <ruby>轍<rt>わだち</rt></ruby>

Origin:	輪立

- 道には轍がついていた
  - The road was rutted.／There were ruts in the road.
- わだちのついた道路
  - a rutted road
- （人）のわだちを踏む
  - fall into the same rut as
  - make the same mistake someone did
- 前車のわだちを踏まないようにする
  - avoid making the same mistakes made by one's predecessors
- 前車のわだちを踏む
  - fall into the same rut
  - make the same mistake made by one's predecessors
  - repeat another's mistake
  - repeat one's predecessor's mistakes
- 摩耗によるわだち掘れ
  - wear rut [rutting]
- 日常的知覚のわだち
  - ruts of ordinary perception
- 深く積もった雪にわだちをつける
  - chew tracks into the heavy snow

## Written in other forms

### <ruby>偏<rt>かたよ</rt></ruby>る

片寄る

1. 〔一部分だけに集まる〕
  - 聴衆は部屋の横の方に片寄って座っていた
    - The audience had clustered on one side of the room.
2. Incline towards / partialism
  1. 〔一方に傾く〕lean, incline ((toward(s)))
    - 彼の意見は左に片寄っている
      - His opinions lean [are slanted/incline] toward the left.
    - 食事が片寄らないようにしなさい
      - Try to eat well-balanced meals.
  2. 〔不公平である〕be partial；〔偏見がある〕be prejudiced
    - 片寄らない
      - 〔公正な〕fair／unbiased／〔偏見のない〕unprejudiced
    - 彼の意見は片寄っている
      - He is prejudiced.／His view is one-sided.
    - 部下の扱い方が片寄るのはよくない
      - You must 「not be partial [play favorites] when dealing with your subordinates.

### <ruby>閨<rt>ねや</rt></ruby>

寝屋

- 寝室が＿部屋あるアパートに住んでいる
  - live in a __-bedroom apartment
- 寝室が三つの分譲マンション
  - a three-bedroom condominium

## Written in Kana

### <ruby>軛<rt>くびき</rt></ruby>

頸木

- 牛にくびきをつける
  - put a yoke on oxen／yoke oxen
- 〔自由を束縛するもの〕bondage
- 頸 appears to be used for **neck** in anatomy. Also, uterine cervix.

### <ruby>希<rt>こいねが</rt></ruby>う

乞い願う

こいねがう【▲希う・▲庶▲幾う】

- strongly desire; earnestly wish ((for))
  - こいねがわくは人々に平安を与えたまえ
    - We pray that there may be peace among humankind.

### <ruby>薪<rt>たきぎ</rt></ruby>

焚き木

- 暖炉にたきぎを足す
  - put more wood on the fire／add more wood to the fire
- 薪能 a torchlight performance of Noh (given outdoors in the evening)
- <ruby>薪<rt>まき</rt></ruby> firewood
  - まきを割る
    - split wood
  - 火にまきをくべる
    - put wood on a fire
  - まきの束
    - a faggot

### <ruby>捗<rt>はかど</rt></ruby>る

果取る

- 研究がはかどっている［いない］
  - My research is making rapid [little] progress.
- 仕事ははかどっていますか
  - How's your work going?／How are you getting along with your work?
- 工事をはかどらせる
  - speed up construction

### <ruby>儚<rt>はかな</rt></ruby>い

果敢ない. 敢 appears not to list this reading.

1. 〔むなしい〕vain；〔つかの間の〕 《文》 evanescent，《文》 ephemeral, fleeting
  - はかない努力
    - vain efforts
  - はかない幸せ
    - fleeting [ephemeral] happiness
  - はかない喜び
    - transient [short-lived] joy
  - このはかない人生
    - this transitory [evanescent] life
2. 〔頼みにならない〕
  - 宝くじに庶民ははかない望みをかける
    - The common people 「hope against hope [pin their hopes on the faint possibility] that they might win in a lottery.
  - それははかない夢だった
    - It was only an empty dream.

### <ruby>繙<rt>ひもと</rt></ruby>く

紐解く. To unravel (e.g. a mystery); to discover (the truth)​ (a in book)

- 歴史書をひもとく
  - open the history books

### <ruby>蝕<rt>むしば</rt></ruby>む

虫食む

- 〔少しずつ悪くする〕undermine；〔影響を与える〕affect
  - 彼の健康は過労によってむしばまれた
    - His health was undermined by overwork.
  - そのうわさは彼の名声をむしばんだ
    - The rumor adversely affected his reputation.
  - 両親の離婚が娘の心をむしばんだ
    - Her parents' divorce ate at her heart.

### <ruby>鏃<rt>やじり</rt></ruby>

矢尻. 【矢尻・×鏃】An arrowhead.

- 矢のやじり
  - tip of the arrow

Not to be confused with <ruby>野次<rt>やじ</rt></ruby>る.

- 弁士を野次った
  - They heckled [jeered and hooted at] the speaker.／They booed and hissed the speaker (down).
- 役者は野次り倒されて［飛ばされて］舞台を下りた
  - The actor was hissed [hooted] off the stage.

### <ruby>象<rt>かたど</rt></ruby>る

Origin: 形取る

- それは鳥をかたどっている
  - It is (made) in the shape of a bird.
- この庭は京都のある寺の庭をかたどってつくられたものだ
  - This garden is modeled on that of a temple in Kyoto.

### <ruby>要<rt>かなめ</rt></ruby>

Origin: 金目

- 空軍力がその国の軍事政策のかなめとなっている
  - Air power is the linchpin of that nation's military policy.
- 肝心かなめの問題
  - key question

### <ruby>兆<rt>きざ</rt></ruby>す

Origin: 気差す

- 野のいたる所に春がきざしている
  - Everywhere the fields are showing signs of spring.

### <ruby>躓<rt>つまず</rt></ruby>く

Origin: <ruby>爪<rt>つま</rt></ruby><ruby>突<rt>づ</rt></ruby>く

1. 〔物に足が当たってよろける〕stumble ((on, over))；trip ((against, over, on))
  - 石につまずいて転ぶ
    - stumble [trip] over a stone and fall
  - つまずきながら進む
    - stumble along
2. 〔失敗する〕
  - 事業につまずいて無一物になった
    - He failed in business and was ruined.／He lost everything as a result of his failure in business.

### <ruby>梢<rt>こずえ</rt></ruby>

Origin: 木末

a treetop

- こずえを払う
  - lop off 「a treetop [the top of a tree]／top a tree

### <ruby>塒<rt>ねぐら</rt></ruby>

Origin: <ruby>寝座<rt>ねぐら</rt></ruby>. Roost; nest / pad; crib; one's home; sleeping place​

- ねぐらに帰る
  - fly home to roost
- 小鳥はねぐらにいる
  - The birds are 「at roost [in their nests].
- 彼は駅をねぐらにしている
  - The station is his home.

### <ruby>鋸<rt>のこぎり</rt></ruby>

Origin: 鋸切り

- のこぎりで板を引く
  - saw a board
- のこぎりの目立てをする
  - set (the teeth of) a saw
- のこぎり歯the teeth of a saw
- 縁がのこぎり歯状の葉
  - a serrate leaf

### <ruby>磔<rt>はりつけ</rt></ruby>

Origin: 張り付け

- 彼は反逆罪ではりつけの刑に処せられた
  - He was crucified for treason.

### <ruby>娶<rt>めと</rt></ruby>る

Origin: 女取る・妻取る

- 妻をめとる
  - marry／take a wife

### <ruby>蘇<rt>よみがえ</rt></ruby>る

Origin: <ruby>黄泉<rt>よみ</rt></ruby>から帰る

1. 〔生き返る〕come back to life again; be brought back to life
  - よみがえらせる
    - restore to life／《文》 resurrect／〔仮死状態の人を〕resuscitate
2. 〔元気を取り戻す〕revive; be refreshed
  - １杯の茶でよみがえった気持ちになった
    - I revived [felt refreshed] after a cup of tea.
3. 〔元どおりになる〕
  - 昔の記憶が徐々によみがえってきた
    - Memories of the past gradually 「came back [revived].
  - あの甘い思い出がよみがえった
    - The sweet memory rose into my mind.
  - その光景がはっきりよみがえった
    - I recalled the scene vividly.

よみ【黄＝泉】 の解説

- 死後、その魂が行くとされている地下の世界。冥土 (めいど) 。泉下 (せんか) 。よみのくに。よもつくに。
- 類語: 彼の世(あのよ), 後の世(のちのよ), 後世(ごせ), 後生(ごしょう), 来世(らいせ), 冥土(めいど), 冥府(めいふ), 冥界(めいかい), 幽冥(ゆうめい), 幽界(ゆうかい), 黄泉(こうせん)
- 関連語: 霊界(れいかい)

## Interesting origins

### <ruby>頷<rt>うなず</rt></ruby>く

Origin: 項突く. 項 also has readings of うな in addition to うなじ.

- <ruby>項垂<rt>うなだ</rt></ruby>れる
  - 彼は悲しげにうなだれてそこに立っていた
    - He stood there, his head drooping sadly.
  - 厳然とした事実の前に彼は深くうなだれた
    - He hung [bowed] his head before the solemn fact.
  - 彼女は恥じ入ってうなだれていた
    - She hung her head in shame.

### <ruby>狼<rt>おおかみ</rt></ruby>

Origin: 大神. Still used in names, but readings vary, including <ruby>大神<rt>おおかみ</rt></ruby>の祭, <ruby>大神<rt>おおみわ</rt></ruby>神社, <ruby>大神<rt>だいじん</rt></ruby><ruby>宮<rt>ぐう</rt></ruby>, <ruby>大神<rt>おおが</rt></ruby><ruby>拓哉<rt>たくや</rt></ruby>, <ruby>大神<rt>おおがみ</rt></ruby>いずみ.

### <ruby>幼<rt>おさな</rt></ruby>い

Origin: <ruby>長<rt>おさ</rt></ruby>無い. [<ruby>長<rt>おさ</rt></ruby>](https://dictionary.goo.ne.jp/word/%E3%81%8A%E3%81%95/#jn-30716) according to Jisho is a dated term. Additionally, there is [<ruby>長亀<rt>オサガメ</rt></ruby>](https://ja.wikipedia.org/wiki/%E3%82%AA%E3%82%B5%E3%82%AC%E3%83%A1).

### <ruby>息子<rt>むすこ</rt></ruby>

Origin:	生す子

む・す【▽生す／▽産す】 の解説

- ［動サ五（四）］生 (は) える。生じる。「苔の―・した墓石」

### <ruby>娘<rt>むすめ</rt></ruby>

Origin:	生す女

## Less interesting ones

### <ruby>塊<rt>かたまり</rt></ruby>

固まり

### <ruby>試<rt>こころ</rt></ruby>みる

心見る

### <ruby>快<rt>こころよ</rt></ruby>い

心良い

### <ruby>栞<rt>しおり</rt></ruby>

枝折り

### <ruby>掌<rt>てのひら</rt></ruby>

手の平

### <ruby>腥<rt>なまぐさ</rt></ruby>い

生臭い

### <ruby>酷<rt>ひど</rt></ruby>い

非道い. Uses the Kanji for 残酷.

### <ruby>瞼<rt>まぶた</rt></ruby>

目蓋. <ruby>蓋<rt>ふた</rt></ruby> means lid.

### <ruby>曙<rt>あけぼの</rt></ruby>

Origin: 明仄. See <ruby>仄<rt>ほの</rt></ruby>か.

### <ruby>雷<rt>かみなり</rt></ruby>

Origin: 神鳴り

### <ruby>剃刀<rt>かみそみ</rt></ruby>

Origin: 髪剃り

### <ruby>茸<rt>きのこ</rt></ruby>

Origin: 木の子

- きのこ狩りに行く
  - go mushroom gathering／go mushrooming
- きのこ雲 a mushroom(ing) [mushroom-shaped] cloud

### <ruby>獣<rt>けもの</rt></ruby>

Origin: 毛物

### <ruby>断<rt>ことわ</rt></ruby>る

Origin: 事割る

### <ruby>滴<rt>したた</rt></ruby>る

Origin: 下垂る

### <ruby>遡<rt>さかのぼ</rt></ruby>る

Origin: 逆上る

### <ruby>保<rt>たも</rt></ruby>つ

Origin: 手持つ

### <ruby>扉<rt>とびら</rt></ruby>

Origin: 戸片

### <ruby>鶏<rt>にわとり</rt></ruby>

Origin: 庭鳥

### <ruby>誠<rt>まこと</rt></ruby>

Origin: 真事

### <ruby>湖<rt>みずうみ</rt></ruby>

Origin: 水海

### <ruby>醜<rt>みにく</rt></ruby>い

Origin: 見難い

### <ruby>泉<rt>いずみ</rt></ruby>

Origin: <ruby>出<rt>い</rt></ruby>づ<ruby>水<rt>み</rt></ruby>

### <ruby>妹<rt>いもうと</rt></ruby>

Origin: <ruby>妹<rt>いも</rt></ruby><ruby>人<rt>ひと</rt></ruby>

### <ruby>弟<rt>おとうと</rt></ruby>

Origin: <ruby>弟<rt>おと</rt></ruby><ruby>人<rt>ひと</rt></ruby>

### <ruby>港<rt>みなと</rt></ruby>

Origin: <ruby>水<rt>み</rt></ruby>の<ruby>門<rt>と</rt></ruby>

### <ruby>源<rt>みなもと</rt></ruby>

Origin: <ruby>水<rt>み</rt></ruby>の<ruby>元<rt>もと</rt></ruby>

## No real examples found

### <ruby>諡<rt>おくりな</rt></ruby>

贈り名 a posthumous title

- 戒名／法名／諡号／諱／贈り名／追号／霊位 の使い分け
  1. 「戒名」「法名」は、死者に付ける名。また、出家した人に授けられる名のこともいう。
  2. 「諡号」「諱」「贈り名」「追号」は、貴人や高僧、また、生前の功績などをたたえて贈る名をいう。
  3. 「霊位」は、僧が、法事などで故人を呼ぶ名、死者の霊に付ける名をいう。また、それを記した位牌(いはい)のこともいう。

### <ruby>礫<rt>こいし</rt></ruby>

小石

- 石／小石／石ころ／石くれ／礫／砂利 の使い方
  - 石: ▽庭に石を置く ▽石の上にも三年
  - 小石: ▽小石を拾う ▽小石を道に敷きつめる
  - 石ころ: ▽石ころを投げる ▽石ころにつまずく
  - 石くれ: ▽道端の石くれ
  - 礫（こいし）: ▽礫混じりの土 ▽礫岩
  - 砂利（じゃり）: ▽道路に砂利を敷く ▽砂利道(みち)
- 石／小石／石ころ／石くれ／礫／砂利 の使い分け
  1. 「石」は、広く、岩石、鉱物の総称として、大きなものから小さなものまで用いられる。また、「石あたま」「石のような心」のように、固いもの、冷たいものなどのたとえとしても使われる。
  2. 「小石」以下は、「石」の小さいものをさす。「小石」「石ころ」「石くれ」「礫」は、一個の場合にも使うが、「砂利」は、「小石」の集合したものをいう。
  3. 「石ころ」は、口語的、「石くれ」は、文語的な言い方。二語とも「石塊」とも書く。
  4. 「礫」は、他の語と複合して使うことが多い。
  5. 「砂利」の粒の大きいものを「玉砂利」という。
- 石／小石／石ころ／石くれ／礫／砂利 の関連語
  - つぶて
    - 投げつける小石。「飛礫」「礫」とも書く。「つぶてを打つ」「つぶてが飛んでくる」

### <ruby>掌<r
t>たなごころ</rt></ruby>

Origin: <ruby>手<rt>て</rt></ruby>の<ruby>心<rt>こころ</rt></ruby>

《手の中心の意》てのひら。手の裏。たなうら。

- 手の平／たなごころ の使い方
  - 手の平: ▽菓子を手の平にのせる ▽手の平を返す(＝態度を急に変える)
  - たなごころ: ▽たなごころを返す ▽たなごころを指す(＝きわめて明白であることのたとえ) ▽たなごころのうち(＝思いのままにできることのたとえ)
- 手の平／たなごころ の使い分け
  1. 「手の平」は、書き言葉でも話し言葉でもごく一般的に用いられる。
  2. 「たなごころ」は、古い言い方で、現在では決まった言い回しの中で用いることが多い。「掌」とも書く。
- 手の平／たなごころ の関連語
  - 手の裏
    - 多く「手の裏を返す」の形で、態度を急に変える意で用いる。
  - 手の<ruby>内<rt>うち</rt></ruby>
    - 「手の平」の意。転じて、腕前や胸の内の意でも用いる。「手のうちに汗を握る」「手のうちを明かす(＝考えや計画をうちあける)」
  - <ruby>平手<rt>ひらて</rt></ruby>
    - 開いた手の平。多く、物や人を打つときなどに用いる。「頬(ほお)を平手で打つ」
  - 手の<ruby>甲<rt>こう</rt></ruby>
    - 手の外側。「手のひら」の反対側。「手の甲をぴしゃりとたたかれた」

### <ruby>理<rt>ことわり</rt></ruby>

Origin: 事割り. 《「断り」と同語源》

1. ［名］
  1. 物事の筋道。条理。道理。「彼の言葉は―にかなっている」「盛者 (じょうしゃ) 必衰の―」
  2. わけ。理由。
    - 「いみじう―言はせなどしてゆるして」〈能因本枕・三一九〉
2. ［形動ナリ］当然であるさま。もっともであるさま。
  - 「いかで都へとたより求めしも―なり」〈奥の細道〉

### <ruby>導<rt>しるべ</rt></ruby>

Origin: 知る辺

1.  道案内をすること。また、その人やそのもの。「道―」
2.  知識などを得るための手引きをすること。また、その人やそのもの。「英語学習の―」
  - 「御―につきて、文よみ歌学ばん」〈読・春雨・目ひとつの神〉

### <ruby>政<rt>まつりごと</rt></ruby>

Origin: 祭り事

国の主権者がその領土・人民を統治すること。政治。政道。「―を執る」「―が乱れる」

- 政治／政 の使い方
  - 政治: ▽政治が乱れる ▽政治の貧困 ▽明るい政治
  - 政: ▽政を執り行う
- 政治／政 の使い分け
  1. 「政治」が、一般的に広く用いられる。
  2. 「政」は、古代において神をまつり、神の意を行うことがそのまま国を治めることであったところからいう。古めかしい語で、あまり用いられない。

### <ruby>詔<rt>みことのり</rt></ruby>

Origin:	御言宣り

1. 天皇の言葉。仰せ言。大御言 (おおみこと) 。
2. 古文書の様式の一。天皇の命令を直接に下す文書。養老令の公式令 (くしきりょう) には詔と勅の二つの様式が規定されている。

み‐こと【▽御言／▽命】 の解説

- 「言 (こと) 」を敬っていう語。神・天皇・貴人などの言葉。おおせ。御命令。
  - 「八十神 (やそがみ) の―以 (も) ちて」〈記・上〉

の・る【▽宣る／▽告る】 の解説

- ［動ラ四］告げ知らせる。述べる。口に出して言う。
  - 「若 (も) し海中 (わたなか) を渡る時、な惶畏 (かしこ) ませまつりそと―・りて」〈記・上〉
- [補説]本来は、神や天皇が重大な事実を宣言する、また、みだりに言うべきでないことを表明する意で、後世は「名のる」に残存する。

### <ruby>武士<rt>もののふ</rt></ruby>

Origin:	物の部

- 武士／武士／侍／武者 の使い方
  - 武士（ぶし）: ▽武士の面目を保つ ▽武士は食わねど高楊枝(たかようじ)
  - 武士（もののふ）: ▽もののふは相身互い ▽もののふの誇りを持つ
  - 侍（さむらい）: ▽侍大将 ▽若侍 ▽青侍 ▽田舎侍 ▽お侍さん
  - 武者（むしゃ）: ▽若武者 ▽落ち武者 ▽武者修行 ▽武者ぶるい
- 武士／武士／侍／武者 の使い分け
  1. 「武士(ぶし)」「武士(もののふ)」「侍」は、特に、中世以後、武家に仕えた者をいう。
  2. 「武者」は、「武者行列」のように、特に鎧(よろい)、兜(かぶと)を着けた者もいう。

### <ruby>厩<rt>うまや</rt></ruby>

馬屋 Horse barn

- うまや番 a stableman

### <ruby>匠<rt>たくみ</rt></ruby>

Origin: 巧み. Craftsman; artisan; workman; carpenter

### <ruby>燧<rt>ひうち</rt></ruby>石

火打ち石 (a) flint

### <ruby>鸛<rt>こうのとり</rt></ruby>

Origin: 鸛の鳥. [A stork.](https://ja.wikipedia.org/wiki/%E3%82%B3%E3%82%A6%E3%83%8E%E3%83%88%E3%83%AA)

### <ruby>楓<rt>かえで</rt></ruby>

Origin: <ruby>蛙<rt>かえる</rt></ruby><ruby>手<rt>て</rt></ruby> - a maple tree
