import { WaniKani } from '@/wanikani';

async function main() {
  const wk = new WaniKani();

  await wk.sortByLevels('Takoboto', { ja: 'Japanese' }, { useBeyond: true });
  await wk.populateSound(
    'note:jp.takoboto -tag:wanikani',
    { ja: 'Japanese', audio: 'JapaneseAudio' },
    { mode: { online: true } },
  );
  await wk.populateSentence('note:jp.takoboto -tag:wanikani', {
    vocabJa: 'Japanese',
    sentenceJa: 'Sentence',
    sentenceAudio: 'SentenceAudio',
    sentenceEn: 'SentenceMeaning',
    sentenceCloze: 'MeaningQuiz',
  });
  await wk.addTags('note:jp.takoboto -tag:wanikani', {
    ja: 'Japanese',
  });
}

if (require.main === module) {
  main();
}
