import { WaniKani } from '@/wanikani';

const DECK = 'Takoboto';
const KANJI_FIELD = 'Japanese';
/**
 * Whether to use Level > 60, i.e. outside WaniKani
 *
 * @link https://community.wanikani.com/t/fake-levels-61-70-or-%E7%84%A1%E9%99%90-infinity/16399
 */
const USE_BEYOND = true;

async function main() {
  const wk = new WaniKani();
  await wk.sortByLevels(DECK, { ja: KANJI_FIELD }, { useBeyond: USE_BEYOND });
}

if (require.main === module) {
  main();
}
